
# What is NTK? #

NTK is a fork of FLTK 1.3.0 which adds graphics rendering via
Cairo, support for transparent/overlapping widgets, streamlining
of internals, and some new/improved widgets.

# LICENSING #

NTK has the same license as FLTK.

# Documentation #

Currently, there is none (beyond the FLTK 1.3 docs)

# Building #

NTK uses the 'waf' build system.
     
     Type:
         ./waf configure --help 
         
to see compilation options.

Building and installing generally goes like:

     ./waf configure
     ./waf
      su -c './waf install'

# Usage #

NTK uses pkg-config for publishing library information.
